<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="Two awesome hot water links" />
<meta property="og:description" content="Morning all.
So, today I&rsquo;ve got a couple of quick but awesome links for you.
First up, the Hacker&rsquo;s Guide To Tea . Not quite as complete as it would suggest, but nonetheless a darn good read, which a couple of useful titbits that I hadn&rsquo;t thought of.
For example, did you realise that, basically, the temperature you need to steep tea at goes up linearly the more oxidised it is?" />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://www.kamikazecookery.com/blogs/192" />


<meta property="og:updated_time" content="2010-11-24T12:35:24&#43;00:00"/>











<meta itemprop="name" content="Two awesome hot water links">
<meta itemprop="description" content="Morning all.
So, today I&rsquo;ve got a couple of quick but awesome links for you.
First up, the Hacker&rsquo;s Guide To Tea . Not quite as complete as it would suggest, but nonetheless a darn good read, which a couple of useful titbits that I hadn&rsquo;t thought of.
For example, did you realise that, basically, the temperature you need to steep tea at goes up linearly the more oxidised it is?">


<meta itemprop="dateModified" content="2010-11-24T12:35:24&#43;00:00" />
<meta itemprop="wordCount" content="192">



<meta itemprop="keywords" content="" />



  <meta name="twitter:card" content="summary"/>



<meta name="twitter:title" content="Two awesome hot water links"/>
<meta name="twitter:description" content="Morning all.
So, today I&rsquo;ve got a couple of quick but awesome links for you.
First up, the Hacker&rsquo;s Guide To Tea . Not quite as complete as it would suggest, but nonetheless a darn good read, which a couple of useful titbits that I hadn&rsquo;t thought of.
For example, did you realise that, basically, the temperature you need to steep tea at goes up linearly the more oxidised it is?"/>










<meta name="generator" content="Hugo 0.18.1" />


    <link rel="canonical" href="192.html">

    <title>Two awesome hot water links | Kamikaze Cookery | Geeks cook – with SCIENCE.</title>

    <!-- combined, minified CSS -->
    <link href="../css/style.css" rel="stylesheet"   crossorigin="anonymous">

    

    

    

    
<style>
    .blog-masthead{
        background-color: #f66708; 
        margin-bottom: 0px; 
    }
    h2{
        text-align: center; 
        margin: 40px; 
    }
    .container img {
        display: block; 
        margin: 0 auto; 
    }
    h1{ 
        margin: 50px; 
        text-align: center; 
    }
</style>
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>
    <a  href="../index.html"><div class="container" style="background-image: url(../images/cropped-Logo-final1.jpg); padding: 0px; background-size:cover; min-height: 360px"></div> </a> 
    <div class="blog-masthead">
      <div class="container">
      
        <nav class="nav blog-nav">
                   
          <a class="nav-link" href="../index.html">Episodes</a>
          <a class="nav-link" href="../about-kamikaze-cookery/index.html">About</a>
          <a class="nav-link" href="../blog/index.html">Blog</a>
          

        </nav>
      </div>
    </div>

    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          


<article class="blog-post">
  <header>
    <h2 class="blog-post-title"><a href="192.html">Two awesome hot water links</a></h2>
    <p class="blog-post-meta"><time datetime="2010-11-24T12:35:24Z">Wed Nov 24, 2010</time> by kamikazecook</p>
  </header>
  <p>Morning all.</p>

<p>So, today I&rsquo;ve got a couple of quick but awesome links for you.</p>

<p>First up, the <a href="http://worldoftea.org/hackers-guide-to-tea/">Hacker&rsquo;s Guide To Tea</a> . Not quite as complete as it would suggest, but nonetheless a darn good read, which a couple of useful titbits that I hadn&rsquo;t thought of.</p>

<p>For example, did you realise that, basically, the temperature you need to steep tea at goes up linearly the more oxidised it is? Black tea&rsquo;s more oxidised than green tea, so needs a higher temperature. Interesting.</p>

<p>(I wonder if the same applies to coffee?)</p>

<p>Secondly, courtesy of KKCs&rsquo; new backend and linkbuilding writer, Hope Jael Perez (say hi, everyone!) comes a gallery of <a href="https://curiousphotos.blogspot.com/2009/06/19-amazing-kettle-designs-for-aesthetes.html">quite the most bizarre kettles</a> I have ever seen or heard of. Marmite kettles. Typewriter kettles. Kitchen kettles - as in a kettle shaped like a kitchen. Sadly there&rsquo;s no way to track down where these kettles came from, on the site, but nonetheless, there&rsquo;s your morning/early afternoon dose of wierd right there.</p>

<p>(She&rsquo;s also responsible for doing a bunch of the hunting we needed for our <a href="http://www.kamikazecookery.com/blogs/192/www.kamikazecookery.com/blogs/177">yellow kettle</a> article - turns out the damn things are hard to find. )</p>


  

  
  <hr>
  <footer>

  
    <section>
    <h4>Share</h4>
    <nav class="nav sharing-icons">
      <a class="nav-item" href="https://www.facebook.com/sharer/sharer.php?u=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f192" title="Share on Facebook"><span class="fa fa-facebook fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://plus.google.com/share?url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f192" title="Share on Google+"><span class="fa fa-google-plus fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://www.linkedin.com/shareArticle?mini=true&amp;url=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f192" title="Share on LinkedIn"><span class="fa fa-linkedin fa-2x" aria-hidden="true"></span></a>
      <a class="nav-item" href="https://twitter.com/home?status=http%3a%2f%2fwww.kamikazecookery.com%2fblogs%2f192" title="Tweet this"><span class="fa fa-twitter fa-2x"></span></a>
    </nav>
  </section>

  

  
  </footer>
  

</article> 



        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">
      <p>
      
      Blog template created by <a href="https://twitter.com/mdo">@mdo</a>, ported to Hugo by <a href='https://twitter.com/mralanorth'>@mralanorth</a>.
      
      </p>
      <p>
      <a href="192.html#">Back to top</a>
      </p>
    </footer>
<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-696676-8', 'auto');
  ga('send', 'pageview');

</script>
  </body>

</html>
